.xl-text {
  font-size: 25px;
}

.header {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)), url("../images/header-background.jpg") left center no-repeat;
  background-size: cover;
  height: 600px;
}

.vertical-decoration {
  top: 12%;
  width: 24px;
}

.hr-heading {
  display: inline-block;
  width: 3.5rem;
  height: 0.125rem;
  margin-top: 0.625rem;
  border: none;
  background-color: var(--bs-primary);
  opacity: 1;
}

.navbar {
  transition: all 0.5s ease-in-out;
}

.navbar-sticky {
  opacity: 0.8;
}

.details .vertical-decoration {
  top: 0;
  left: 0;
  width: 24px;
}

.details-2 .vertical-decoration {
  top: 5%;
  right: 0;
  width: 24px;
}

.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 32px;
  height: 44px;
  border-radius: 50%;
  display: block;
  box-sizing: content-box;
  padding: 1.125rem 1.25rem 1.125rem 1.75rem;
  cursor: pointer;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 76px;
  height: 76px;
  border-radius: 50%;
  display: block;
  background: var(--bs-primary);
  cursor: pointer;
  animation: pulse-border 1500ms ease-in-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: block;
  background: var(--bs-primary);
  cursor: pointer;
  transition: all 200ms;
}

.video-play-button span {
  position: relative;
  display: block;
  z-index: 3;
  top: 6px;
  left: 4px;
  width: 0;
  height: 0;
  border-left: 26px solid #fff;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
.video-modal .modal-dialog {
  max-width: 1150px;
  margin-top: 20px;
}

.project-modals .modal-dialog {
  max-width: 1150px;
  margin-top: 130px;
}

.facebook-pix{
  width: 200px;
  height: 200px;
  background-color: goldenrod;
  border-radius: 50%;
}

.circle-container {
  position: absolute;
  top: 80%;
  left: 80%;
  width: 350px;
  height: 350px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  pointer-events: none;
}

.circle-item {
  position: absolute;
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50%;
  border: 3px solid #f97316;
  background: white;
  transform: rotate(calc(60deg * var(--i))) translate(160px) rotate(calc(-60deg * var(--i)));
}

/* On small screens, hide or adjust */
@media (max-width: 768px) {
  .circle-container {
    display: none;
     

  }
}

@media (max-width: 992px) {
  .xl-text {
    font-size: 50px;
  }
  .header {
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("../images/header-background.jpg") center center no-repeat;
  }
  .video-points {
    padding: 0 !important;
    text-align: center;
  }
  .video-points .col-lg-4 {
    margin-bottom: 20px;
  }
}

.arc-parentheses {
  position: relative;
  display: inline-block;
  padding: 0.5rem 2.5rem;
  text-decoration: none;
  color: inherit;
  font-family: inherit;
}

/* Left Parenthesis */
.arc-parentheses::before {
  content: '(';
  position: absolute;
  left: 0;
  top: 50%;
  font-size: 2rem;
  color:#f97316;
  transform: translateY(-50%);
}

/* Right Parenthesis */
.arc-parentheses::after {
  content: ')';
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 2rem;
  color: #f97316;
  transform: translateY(-50%);
}

.arc-parentheses h3 {
  margin: 0;
}

.askus{
  float: right;
  position: fixed;
  background-color: #f97316;
}

.fade-message {
  transition: opacity 1s ease;
}

.fade-message.fade-out {
  opacity: 0;
}
